package com.zksy.infrared;

import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.scheduling.annotation.EnableScheduling;

/**
 * @author Administrator
 */
@SpringBootApplication
@MapperScan(basePackages = "com.zksy.infrared.mapper")
@EnableScheduling
public class InfraredApplication {
    public static void main(String[] args) {
        SpringApplication.run(InfraredApplication.class, args);
        System.out.println("红外读电表数据服务启动成功");
    }
}
